LAPACK Archives

[Lapack] Lapack build is not working


Hallo
I am very new at cygwin/linus so maybe my question is very trivial, but I tried 
to fix it since last Monday.  I hope you can help me.
I am trying to install IPopt and for that I need to install Lapack, and for 
Lapack I need Blas.
I installed Blas without any issues. Then I tried to install Lapack and I got 
the following error:

checking whether g77 accepts -g... yes
configure: Fortran compiler options are: -O3 -fomit-frame-pointer -pipe
checking for egrep... grep -E
checking for a BSD-compatible install... /usr/bin/install -c
checking whether build environment is sane... configure: error: ls -t appears 
to fail.  Make sure there is not a broken
alias in your environment
configure: error: newly created file is older than distributed files!
Check your system clock

Then I found maybe a solution here: 
http://old.nabble.com/configure-error-td23311529.html

My question is: is it a solution and if yes how can I do the needed changes in 
cygwin?

Thanks a lot!!!


Mit freundlichen Gr??en / Best regards

German Etlender

Robert Bosch GmbH
Student
Postfach 10 02 61
31102 Hildesheim
GERMANY
www.bosch.com<http://www.bosch.com>

Tel. +49-5121-49-5406

Sitz: Stuttgart, Registergericht: Amtsgericht Stuttgart, HRB 14000;
Aufsichtsratsvorsitzender: Hermann Scholl; Gesch?ftsf?hrung: Franz Fehrenbach, 
Siegfried Dais;
Bernd Bohr, Rudolf Colm, Volkmar Denner, Wolfgang Malchow, Peter Marks,
Peter Tyroller; Stefan Asenkerschbaumer, Uwe Raschke, Wolf-Henning Scheider



-------------- next part --------------
An HTML attachment was scrubbed...
URL: 
http://lists.eecs.utk.edu/mailman/private/lapack/attachments/20100707/68967716/attachment.html
 

<Prev in Thread] Current Thread [Next in Thread>


For additional information you may use the LAPACK/ScaLAPACK Forum.
Or one of the mailing lists, or